@media all and (min-width: 992px){
	.menu ul{
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}
	.menu_btn{
		display: none;
	}
}
@media all and (max-width: 991px){
	.menu ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		position: absolute;
		width: 100%;
		left: 0;
		z-index: 9;
		background: #ddd;
		text-align: center;
		padding: 20px 0;
		top: 95px;
		display: none;
	}
	.logo {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 100%;
		        flex: 0 0 100%;
	}
	.menu_btn {
		color: #FD9502;
		font-size: 20px;
		border: 1px solid #FD9502;
		padding: 3px 10px;
	}
	.menu_btn:hover{
		color: #FD9502;
	}
	.banner_left_content h2 {
		font-size: 36px;
	}
	.banner_form_area {
		margin-bottom: 35px;
	}
	.single_team {
		margin-bottom: 20px;
	}
}
@media all and (max-width: 767px){
	.logo a img {
    	max-width: 130px;
    }
	.banner_left_content h3 {
		font-size: 18px;
	}
	.banner_left_content ul li i {
		width: 30px;
		height: 30px;
		font-size: 15px;
	}
	.section_heading h2 {
		font-size: 32px;
	}
	.single_happy {
		margin-bottom: 35px;
	}
	.team_member {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.about_us_head h3 {
		margin-bottom: 15px;
	}
	.happy_content_area {
		padding: 80px 0;
	}
	.testimonial_main_area .section_heading h2 {
		margin-top: 25px;
	}
	.client_says p {
		font-size: 18px;
	}
	.rating {
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.single_footer {
		margin-bottom: 20px;
	}
	.menu ul {
		top: 80px;
	}

}
@media all and (max-width: 575px){
    .logo a img {
    	max-width: 110px;
    }
	.menu_btn {
		font-size: 16px;
		padding: 1px 7px;
		margin-right: 10px;
	}
	.banner_left_content h2 {
		font-size: 26px;
	}
	.banner_left_content h3 {
		font-size: 14px;
	}
	.banner_left_content ul li span {
		font-size: 14px;
	}
	.banner_left_content ul li {
		margin-bottom: 10px;
	}
	.banner_left_content a {
		margin-bottom: 15px;
		margin-top: 10px;
	}
	.banner_f_heading h3 {
		font-size: 18px;
	}
	.section_padding {
		padding-top: 35px;
	}
	.card-header h5 span {
		font-size: 14px;
	}
	p {
		font-size: 14px;
	}
	.single_happy h3 {
		font-size: 30px;
	}
	.single_happy p {
		font-size: 16px;
	}
	.happy_content_area {
		padding: 50px 0;
	}
	.section_heading h2 {
		font-size: 28px;
	}
	.about_us_head h3 {
		line-height: 1.6;
	}
	.testimonial_main_area {
		margin-top: 50px;
	}
	.client_says p {
		font-size: 14px;
	}
	.testimonial_main_area .testimonial_main_ca .owl-nav .owl-prev, .testimonial_main_area .testimonial_main_ca .owl-nav .owl-next {
		width: 30px;
		height: 30px;
		font-size: 15px;
		-webkit-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
	}
	.testimonial_main_ca {
		padding-bottom: 60px;
	}
	.modal-header-styling h1 {
		font-size: 26px;
	}
	.text-setting p {
		font-size: 14px;
	}
	.text-setting h2 {
		font-size: 20px;
	}
	#scroll {
		width: 40px;
		height: 40px;
	}
	#scroll span {
		margin-left: -7px;
		margin-top: -12px;
	}
	.client_says h4 {
		font-size: 18px;
		color: #FFF;
	}

	.client_pic img {
		margin-top: 0px;
	}
	.single_footer h4 {
		margin-bottom: 8px;
		font-size: 15px;
	}
	.single_question h5 {
		font-size: 15px;
	}
	


}
@media all and (max-width: 414px){
	.logo a img {
    	max-width: 95px;
    }
	.banner_left_content h2 {
		font-size: 22px;
	}
	.banner_left_content ul li span {
		margin-left: 5px;
	}
	.btn_style_1 {
		padding: 8px 15px;
	}
	.banner_f_heading h3 {
		font-size: 16px;
		line-height: 1.5;
	}
	.section_heading h2 {
		font-size: 23px;
	}
	.about_us_head h3 {
		line-height: 1.4;
		font-size: 16px;
	}
}